=== debian/changelog ===
ros-melodic-tello-driver (1.3.10-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 03 Nov 2021 23:00:00 -0000

ros-melodic-tello-driver (1.3.9-1bionic) bionic; urgency=high

  * Tello driver is not used anymore as python package
  * Added tello_driver
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 14 Oct 2021 22:00:00 -0000

ros-melodic-tello-driver (1.3.8-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-melodic-tello-driver (1.3.7-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-melodic-tello-driver (1.3.6-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-melodic-tello-driver (1.3.5-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-melodic-tello-driver (1.3.4-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-melodic-tello-driver (1.3.3-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-melodic-tello-driver (1.3.2-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-melodic-tello-driver (1.3.1-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 14 Feb 2020 12:30:00 -0000

ros-melodic-tello-driver (1.3.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 14 Feb 2020 12:22:00 -0000

ros-melodic-tello-driver (1.2.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-melodic-tello-driver (1.1.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-melodic-tello-driver (1.0.2-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 18 Jan 2020 23:00:00 -0000

ros-melodic-tello-driver (1.0.1-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-melodic-tello-driver (1.0.0-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-melodic-tello-driver (0.0.1-1bionic) bionic; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
