=== debian/control ===
Source: ros-melodic-tello-driver
Section: misc
Priority: optional
Maintainer: Pedro Arias <pedroariasperez96@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cv-bridge, ros-melodic-geometry-msgs, ros-melodic-mavros, ros-melodic-mavros-msgs, ros-melodic-rospy, ros-melodic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-tello-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cv-bridge, ros-melodic-geometry-msgs, ros-melodic-mavros, ros-melodic-mavros-msgs, ros-melodic-rospy, ros-melodic-sensor-msgs
Description: The tello_driver package
